h2{
    color: #e7683e;
    font-weight: bold;
    text-decoration: underline;
    font-size: 21px;
}
.main-div
{
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid;
    box-shadow: 5px 4px 5px 4px #888888;
}
.topic-heading
{
    font-weight: bold;
    font-size: 16px;
    color: brown;
    font-style: italic;
}
h4,h5{
    padding: 12px 1px;
    font-size: 14px;
}
.status{
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 12px;
}
.status span{
    margin-left: 10px;
}
.red-color
{
  color: rgb(109, 4, 4);
}
.green-color{
    color: green;
}
.pink-color
{
    color: pink;
}
.search
{
    height: 35px;
    margin-bottom: 10px;
    border-radius: 8px;
    padding: 6px;
    width: 25%;
}